/*主な設定*/
body{
font-family:verdana,osaka
}

/*更新履歴の設定*/
p.info {
   height: 60px;
   width: 50%;
   overflow: scroll;
   border: #87ceeb 1px dashed;
}

/*見出しの設定*/
h2{
 color:#00bfff; text-align:left;
 }
 h3{
 color:#E0FFFF; background-color:#000080; text-align:left;
 }
 
/*テキストの設定*/
div{
 color:#000080;
 font-size:10pt;
}

/* リンクの設定 */ 
a:link{cursor:crosshair;text-decoration:none;color:#00bfff;}/* 基本の色 */ 
a:visited{cursor:crosshair;text-decoration:none;color:#00bfff;}/*既に見た事のあるリンクの色 */ 
a:hover{text-decoration:none;color:#ffffff; background-color:#1e90ff;}/* リンクにカーソルを合わせた時の色 */ 
}
/*メニュー設定*/
div.menu{font-size:15pt;}
/*リストの設定*/
ul{list-style:none;
margin:0px;
padding:0px;
}

/*ラインの設定*/
hr{border: #87ceeb 1px dashed;}